<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000030978653</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2015/8/6/EINX1426821L/jo/article_6</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2015/8/6/2015-990/jo/article_6</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/30/97/86/JORFARTI000030978653.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>6</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000030978561" date_publi="2015-08-07" date_signature="2015-08-06" nature="LOI" nor="EINX1426821L" num="2015-990" num_parution_jo="0181">
<TITRE_TXT c_titre_court="LOI n° 2015-990 du 6 août 2015" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000030978561">LOI n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2015-990 du 6 août 2015" debut="2015-08-08" fin="2999-01-01" id_txt="LEGITEXT000030981713">LOI n° 2015-990 du 6 août 2015 pour la croissance, l'activité et l'égalité des chances économiques (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000030978562">Titre Ier : LIBÉRER L'ACTIVITÉ</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000030978566">Chapitre Ier : Mobilité</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2015-08-08" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000030982304" num="6" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000030978653" num="6" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>I. - Le code des transports est ainsi modifié :<br/>1° Au début du I de l'article L. 1112-2, sont ajoutés les mots : « Pour les services de transport ne relevant pas des services de transport librement organisés prévus aux articles L. 3111-17 et suivants, » ;<br/>2° Au début du premier alinéa du I de l'article L. 1112-2-1, sont ajoutés les mots : « Pour les services de transport ne relevant pas des services de transport librement organisés prévus aux articles L. 3111-17 et suivants, » ;<br/>3° A l'article L. 1221-3, après la référence : « L. 2121-12 », est insérée la référence : « , L. 3111-17 » ;<br/>4° Au début de la première phrase du premier alinéa des articles L. 3111-1 et L. 3111-2, sont ajoutés les mots : « Sans préjudice des articles L. 3111-17 et L. 3421-2, » ;<br/>5° A la première phrase de l'article L. 3111-3, la référence : « de l'article L. 3421-2 » est remplacée par les références : « des articles L. 3111-17 et L. 3421-2 » ;<br/>6° L'article L. 3421-2 est ainsi rédigé :</p>
<p>
<br/>« Art. L. 3421-2. - Les entreprises de transport public routier de personnes non établies en France peuvent, à l'occasion d'un service régulier de transport routier international de voyageurs et sous réserve que l'objet principal de ce service soit le transport de voyageurs entre des arrêts situés dans des Etats différents, assurer des services librement organisés dans les conditions définies à la section 3 du chapitre Ier du titre Ier du livre Ier de la présente troisième partie.<br/>« Le décret en Conseil d'Etat prévu à l'article L. 3111-25 précise les modalités d'application du présent article, notamment les critères d'appréciation du caractère principal du service international et les conditions de sa vérification. » ;</p>
<p>
<br/>7° A l'article L. 3451-2, la référence : « et 5° » est remplacée par les références : « , 5° ou 6° » ;<br/>8° A l'article L. 3452-5-1, le mot : « résident » est remplacé par les mots : « établi en France » ;<br/>9° L'article L. 3452-6 est ainsi modifié :<br/>a) La première phrase du 5° est ainsi modifiée :<br/>- le mot : « résidente » est remplacé, deux fois, par les mots : « établie en France » ;<br/>- après le mot : « occasionnels », sont insérés les mots : « ou réguliers » ;<br/>b) Il est ajouté un 6° ainsi rédigé :<br/>« 6° Le fait, pour une entreprise de transport public routier de personnes, établie ou non en France, d'effectuer un transport en infraction à l'obligation de déclaration prévue au premier alinéa de l'article L. 3111-18 ou aux interdictions et limitations édictées en application du second alinéa du même article L. 3111-18, ou sans respecter les délais mentionnés à l'article L. 3111-20. Le tribunal peut, en outre, prononcer la peine complémentaire d'interdiction d'effectuer ou de faire effectuer des opérations de transport sur le territoire national pendant une durée maximale d'un an. » ;<br/>10° L'article L. 3452-7 est ainsi modifié :<br/>a) Le mot : « résidente » est remplacé, deux fois, par les mots : « établie en France » ;<br/>b) Après le mot : « occasionnels », sont insérés les mots : « ou réguliers » ;<br/>c) La référence : « et L. 3421-3 » est supprimée ;<br/>11° L'article L. 3452-8 est ainsi rédigé :</p>
<p>
<br/>« Art. L. 3452-8. - Est puni de 15 000 € d'amende :<br/>« 1° Le fait, pour l'entreprise ayant commandé des prestations de cabotage routier de marchandises, de ne pas respecter l'article L. 3421-7 ;<br/>« 2° Le fait de recourir à une entreprise de transport public routier de personnes pour exécuter des services librement organisés mentionnés à l'article L. 3111-17 alors que l'entreprise n'y a pas été autorisée en application des articles L. 3113-1 et L. 3411-1.<br/>« Le tribunal peut, en outre, prononcer la peine complémentaire d'interdiction d'effectuer ou de faire effectuer des opérations de transport sur le territoire national pendant une durée maximale d'un an. » ;</p>
<p>
<br/>12° L'article L. 3521-5 est ainsi rétabli :</p>
<p>
<br/>« Art. L. 3521-5. - La section 3 du chapitre Ier du titre Ier du livre Ier et le titre II du livre IV de la présente partie, le 5° de l'article L. 3452-6 et les articles L. 3452-7 et L. 3452-8 ne sont pas applicables à Mayotte. » ;</p>
<p>
<br/>13° L'article L. 3551-5 est ainsi rédigé :</p>
<p>
<br/>« Art. L. 3551-5. - La section 3 du chapitre Ier du titre Ier du livre Ier et le titre II du livre IV de la présente partie, le 5° de l'article L. 3452-6 et les articles L. 3452-7 et L. 3452-8 ne sont pas applicables à Saint-Pierre-et-Miquelon. »<br/>II. - Les 3° à 9° du I du présent article ne sont pas applicables à Saint-Martin et à Saint-Barthélemy.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>



</LIENS>
</ARTICLE>
